<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.106998443604</MDI>
      <MDI key="STATISTICS_MEAN">12.642668607189</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.6329998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.848915172953</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
